﻿--[Section to remove in merged SQL]
USE [Oasys]
GO
SET ANSI_WARNINGS ON
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
--~[Section to remove in merged SQL]

IF NOT EXISTS (SELECT 1 FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[KevanConversion_PERTAB]') AND OBJECTPROPERTY(id, N'IsProcedure') = 1)
BEGIN
	PRINT 'Creating procedure KevanConversion_PERTAB'
	EXEC ('CREATE PROCEDURE [dbo].[KevanConversion_PERTAB] AS RAISERROR(''Not implemented NULL'', 16, 1)')
END
GO

PRINT 'Altering procedure KevanConversion_PERTAB'
GO
ALTER PROCEDURE dbo.KevanConversion_PERTAB
-----------------------------------------------------------------------------------
-- Kevan's Conversion Scripts 
--
-- Version  : 1.0 
-- Revision : 1.0
-- Author   : Kevan Madelin
-- Date	    : 17th December 2010
-- 
-- Task     : 23 - Apply Permissions to System Tables
-----------------------------------------------------------------------------------
-- Revision : 1.1
-- Author   : Michael O'Cain
-- Date	    : 8th August 2011
-- 
-- Task     : Apply Permissions to new table TillTranNumber
-----------------------------------------------------------------------------------
AS
BEGIN

SET NOCOUNT OFF

GRANT ALTER ON [dbo].[ACCARD] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ACCARD] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ACCARD] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ACCARD] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ACCARD] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ACCMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ACCMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ACCMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ACCMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ACCMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ActivityLog] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ActivityLog] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ActivityLog] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ActivityLog] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ActivityLog] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ACTLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ACTLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ACTLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ACTLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ACTLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[AFDCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[AFDCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[AFDCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[AFDCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[AFDCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[AFGCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[AFGCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[AFGCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[AFGCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[AFGCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[AFPCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[AFPCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[AFPCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[AFPCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[AFPCTL] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[ALPDES] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[ALPDES] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[ALPDES] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[ALPDES] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[ALPDES] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[ALPLOG] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[ALPLOG] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[ALPLOG] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[ALPLOG] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[ALPLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[AuditMaster] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[AuditMaster] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[AuditMaster] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[AuditMaster] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[AuditMaster] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[AUDMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[AUDMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[AUDMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[AUDMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[AUDMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CARD_LIST] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CARD_LIST] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CARD_LIST] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CARD_LIST] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CARD_LIST] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CARD_SCHEME] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CARD_SCHEME] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CARD_SCHEME] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CARD_SCHEME] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CARD_SCHEME] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CashBalCashier] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CashBalCashier] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CashBalCashier] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CashBalCashier] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CashBalCashier] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CashBalCashierTen] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CashBalCashierTen] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CashBalCashierTen] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CashBalCashierTen] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CashBalCashierTen] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CashBalCashierTenVar] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CashBalCashierTenVar] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CashBalCashierTenVar] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CashBalCashierTenVar] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CashBalCashierTenVar] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CashBalTill] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CashBalTill] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CashBalTill] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CashBalTill] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CashBalTill] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CashBalTillTen] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CashBalTillTen] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CashBalTillTen] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CashBalTillTen] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CashBalTillTen] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CashBalTillTenVar] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CashBalTillTenVar] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CashBalTillTenVar] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CashBalTillTenVar] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CashBalTillTenVar] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CASMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CASMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CASMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CASMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CASMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CASPER] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CASPER] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CASPER] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CASPER] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CASPER] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CBSCAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CBSCAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CBSCAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CBSCAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CBSCAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CBSCSA] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CBSCSA] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CBSCSA] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CBSCSA] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CBSCSA] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CBSCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CBSCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CBSCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CBSCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CBSCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CBSHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CBSHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CBSHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CBSHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CBSHDR] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[COLCWI] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[COLCWI] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[COLCWI] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[COLCWI] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[COLCWI] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[COLHOT] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[COLHOT] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[COLHOT] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[COLHOT] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[COLHOT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CONDET] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CONDET] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CONDET] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CONDET] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CONDET] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CONMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CONMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CONMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CONMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CONMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CONSUM] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CONSUM] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CONSUM] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CONSUM] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CONSUM] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CONTRL] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CONTRL] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CONTRL] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CONTRL] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CONTRL] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CORHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CORHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CORHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CORHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CORHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CORHDR4] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CORHDR4] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CORHDR4] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CORHDR4] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CORHDR4] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CORHDR5] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CORHDR5] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CORHDR5] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CORHDR5] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CORHDR5] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CORLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CORLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CORLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CORLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CORLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CORLIN2] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CORLIN2] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CORLIN2] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CORLIN2] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CORLIN2] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CORRefund] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CORRefund] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CORRefund] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CORRefund] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CORRefund] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CORTXT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CORTXT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CORTXT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CORTXT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CORTXT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[COUPON] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[COUPON] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[COUPON] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[COUPON] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[COUPON] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[COUPONMASTER] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[COUPONMASTER] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[COUPONMASTER] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[COUPONMASTER] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[COUPONMASTER] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[COUPONTEXT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[COUPONTEXT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[COUPONTEXT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[COUPONTEXT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[COUPONTEXT] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[Coverage] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[Coverage] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[Coverage] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[Coverage] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[Coverage] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[CUSMAS] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[CUSMAS] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[CUSMAS] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[CUSMAS] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[CUSMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[CYHMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[CYHMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[CYHMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[CYHMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[CYHMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DAYPRICE] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DAYPRICE] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DAYPRICE] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DAYPRICE] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DAYPRICE] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[DHLMAS] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[DHLMAS] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[DHLMAS] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[DHLMAS] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[DHLMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DLANAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DLANAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DLANAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DLANAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DLANAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DLCOMM] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DLCOMM] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DLCOMM] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DLCOMM] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DLCOMM] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DLCOUPON] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DLCOUPON] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DLCOUPON] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DLCOUPON] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DLCOUPON] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DLEANCHK] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DLEANCHK] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DLEANCHK] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DLEANCHK] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DLEANCHK] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DLEVNT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DLEVNT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DLEVNT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DLEVNT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DLEVNT] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[DLFTOT] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[DLFTOT] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[DLFTOT] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[DLFTOT] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[DLFTOT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DLGIFT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DLGIFT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DLGIFT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DLGIFT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DLGIFT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DLLINE] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DLLINE] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DLLINE] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DLLINE] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DLLINE] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DLOCUS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DLOCUS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DLOCUS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DLOCUS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DLOCUS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DLOLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DLOLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DLOLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DLOLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DLOLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DLPAID] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DLPAID] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DLPAID] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DLPAID] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DLPAID] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DLRCUS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DLRCUS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DLRCUS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DLRCUS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DLRCUS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DLREJECT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DLREJECT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DLREJECT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DLREJECT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DLREJECT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DLTOTS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DLTOTS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DLTOTS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DLTOTS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DLTOTS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DRLDET] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DRLDET] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DRLDET] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DRLDET] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DRLDET] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[DRLSUM] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[DRLSUM] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[DRLSUM] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[DRLSUM] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[DRLSUM] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[EANMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[EANMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[EANMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[EANMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[EANMAS] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[EFTCDF] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[EFTCDF] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[EFTCDF] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[EFTCDF] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[EFTCDF] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[EFTLog] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[EFTLog] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[EFTLog] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[EFTLog] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[EFTLog] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[EVTCHG] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[EVTCHG] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[EVTCHG] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[EVTCHG] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[EVTCHG] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[EVTDLG] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[EVTDLG] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[EVTDLG] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[EVTDLG] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[EVTDLG] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[EVTENQ] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[EVTENQ] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[EVTENQ] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[EVTENQ] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[EVTENQ] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[EVTHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[EVTHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[EVTHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[EVTHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[EVTHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[EVTHEX] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[EVTHEX] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[EVTHEX] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[EVTHEX] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[EVTHEX] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[EVTMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[EVTMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[EVTMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[EVTMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[EVTMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[EVTMMG] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[EVTMMG] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[EVTMMG] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[EVTMMG] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[EVTMMG] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[EXRATE] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[EXRATE] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[EXRATE] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[EXRATE] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[EXRATE] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[GapWalk] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[GapWalk] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[GapWalk] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[GapWalk] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[GapWalk] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[GIFHOT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[GIFHOT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[GIFHOT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[GIFHOT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[GIFHOT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[GROUPPROMPTS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[GROUPPROMPTS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[GROUPPROMPTS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[GROUPPROMPTS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[GROUPPROMPTS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[HHTDET] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[HHTDET] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[HHTDET] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[HHTDET] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[HHTDET] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[HHTHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[HHTHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[HHTHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[HHTHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[HHTHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[HhtLocation] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[HhtLocation] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[HhtLocation] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[HhtLocation] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[HhtLocation] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[HIECAT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[HIECAT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[HIECAT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[HIECAT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[HIECAT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[HIEGRP] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[HIEGRP] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[HIEGRP] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[HIEGRP] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[HIEGRP] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[HIEMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[HIEMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[HIEMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[HIEMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[HIEMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[HIESGP] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[HIESGP] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[HIESGP] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[HIESGP] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[HIESGP] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[HIESTY] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[HIESTY] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[HIESTY] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[HIESTY] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[HIESTY] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[HouseKeepCriteria] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[HouseKeepCriteria] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[HouseKeepCriteria] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[HouseKeepCriteria] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[HouseKeepCriteria] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[HouseKeepEffects] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[HouseKeepEffects] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[HouseKeepEffects] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[HouseKeepEffects] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[HouseKeepEffects] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[HouseKeepGroup] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[HouseKeepGroup] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[HouseKeepGroup] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[HouseKeepGroup] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[HouseKeepGroup] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[HouseKeepXref] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[HouseKeepXref] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[HouseKeepXref] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[HouseKeepXref] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[HouseKeepXref] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[HTRSUM] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[HTRSUM] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[HTRSUM] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[HTRSUM] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[HTRSUM] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[Islands] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[Islands] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[Islands] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[Islands] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[Islands] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[IslandTypes] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[IslandTypes] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[IslandTypes] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[IslandTypes] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[IslandTypes] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ISUHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ISUHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ISUHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ISUHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ISUHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ISULIN] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ISULIN] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ISULIN] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ISULIN] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ISULIN] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ITEMPROMPTS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ITEMPROMPTS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ITEMPROMPTS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ITEMPROMPTS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ITEMPROMPTS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[MarkdownStock] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[MarkdownStock] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[MarkdownStock] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[MarkdownStock] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[MarkdownStock] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[MDHMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[MDHMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[MDHMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[MDHMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[MDHMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[MenuConfig] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[MenuConfig] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[MenuConfig] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[MenuConfig] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[MenuConfig] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[MODDET] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[MODDET] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[MODDET] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[MODDET] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[MODDET] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[MODMAS] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[MODMAS] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[MODMAS] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[MODMAS] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[MODMAS] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[MSGCTL] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[MSGCTL] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[MSGCTL] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[MSGCTL] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[MSGCTL] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[MSGTXT] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[MSGTXT] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[MSGTXT] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[MSGTXT] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[MSGTXT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[NITLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[NITLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[NITLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[NITLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[NITLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[NITMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[NITMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[NITMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[NITMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[NITMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[Parameters] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[Parameters] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[Parameters] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[Parameters] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[Parameters] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PCTTOS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PCTTOS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PCTTOS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PCTTOS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PCTTOS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PendingIbtIn] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PendingIbtIn] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PendingIbtIn] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PendingIbtIn] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PendingIbtIn] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PendingIbtOut] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PendingIbtOut] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PendingIbtOut] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PendingIbtOut] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PendingIbtOut] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PICAUD] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PICAUD] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PICAUD] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PICAUD] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PICAUD] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PICCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PICCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PICCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PICCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PICCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PicExternalAudit] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PicExternalAudit] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PicExternalAudit] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PicExternalAudit] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PicExternalAudit] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PIMMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PIMMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PIMMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PIMMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PIMMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PLANGRAM] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PLANGRAM] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PLANGRAM] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PLANGRAM] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PLANGRAM] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PlanNumbers] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PlanNumbers] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PlanNumbers] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PlanNumbers] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PlanNumbers] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PlanSegments] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PlanSegments] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PlanSegments] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PlanSegments] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PlanSegments] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PlanStocks] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PlanStocks] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PlanStocks] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PlanStocks] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PlanStocks] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PRCCHG] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PRCCHG] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PRCCHG] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PRCCHG] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PRCCHG] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[PriceOverrideReasons] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[PriceOverrideReasons] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[PriceOverrideReasons] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[PriceOverrideReasons] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[PriceOverrideReasons] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ProfilemenuAccess] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ProfilemenuAccess] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ProfilemenuAccess] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ProfilemenuAccess] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ProfilemenuAccess] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PROMPTS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PROMPTS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PROMPTS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PROMPTS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PROMPTS] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[PSSCOP] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[PSSCOP] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[PSSCOP] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[PSSCOP] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[PSSCOP] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[PSSDCF] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[PSSDCF] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[PSSDCF] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[PSSDCF] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[PSSDCF] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[PSSINT] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[PSSINT] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[PSSINT] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[PSSINT] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[PSSINT] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[PSSMSG] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[PSSMSG] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[PSSMSG] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[PSSMSG] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[PSSMSG] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[PSSOPT] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[PSSOPT] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[PSSOPT] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[PSSOPT] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[PSSOPT] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[PSSRNG] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[PSSRNG] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[PSSRNG] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[PSSRNG] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[PSSRNG] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[PSSSTY] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[PSSSTY] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[PSSSTY] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[PSSSTY] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[PSSSTY] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PURHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PURHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PURHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PURHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PURHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PURLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PURLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PURLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PURLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PURLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PVLINE] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PVLINE] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PVLINE] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PVLINE] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PVLINE] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PVPAID] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PVPAID] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PVPAID] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PVPAID] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PVPAID] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[PVTOTS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[PVTOTS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[PVTOTS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[PVTOTS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[PVTOTS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[QUOHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[QUOHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[QUOHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[QUOHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[QUOHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[QUOLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[QUOLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[QUOLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[QUOLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[QUOLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[RedeemedCoupons] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[RedeemedCoupons] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[RedeemedCoupons] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[RedeemedCoupons] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[RedeemedCoupons] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[RELITM] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[RELITM] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[RELITM] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[RELITM] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[RELITM] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[Report] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[Report] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[Report] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[Report] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[Report] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ReportColumn] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ReportColumn] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ReportColumn] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ReportColumn] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ReportColumn] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ReportColumns] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ReportColumns] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ReportColumns] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ReportColumns] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ReportColumns] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ReportGrouping] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ReportGrouping] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ReportGrouping] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ReportGrouping] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ReportGrouping] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ReportHyperlink] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ReportHyperlink] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ReportHyperlink] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ReportHyperlink] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ReportHyperlink] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ReportParameter] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ReportParameter] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ReportParameter] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ReportParameter] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ReportParameter] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ReportParameters] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ReportParameters] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ReportParameters] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ReportParameters] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ReportParameters] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ReportRelation] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ReportRelation] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ReportRelation] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ReportRelation] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ReportRelation] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ReportSummary] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ReportSummary] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ReportSummary] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ReportSummary] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ReportSummary] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ReportTable] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ReportTable] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ReportTable] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ReportTable] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ReportTable] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[RETHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[RETHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[RETHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[RETHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[RETHDR] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[RETLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[RETLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[RETLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[RETLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[RETLIN] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[RETOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[RETOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[RETOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[RETOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[RETOPT] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[RMCompany] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[RMCompany] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[RMCompany] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[RMCompany] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[RMCompany] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[RMFiles] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[RMFiles] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[RMFiles] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[RMFiles] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[RMFiles] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[RMFileVersions] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[RMFileVersions] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[RMFileVersions] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[RMFileVersions] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[RMFileVersions] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[RMPMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[RMPMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[RMPMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[RMPMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[RMPMAS] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[RMReleaseLog] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[RMReleaseLog] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[RMReleaseLog] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[RMReleaseLog] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[RMReleaseLog] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[RMUsers] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[RMUsers] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[RMUsers] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[RMUsers] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[RMUsers] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[RMWorkStation] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[RMWorkStation] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[RMWorkStation] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[RMWorkStation] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[RMWorkStation] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[RSCASH] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[RSCASH] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[RSCASH] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[RSCASH] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[RSCASH] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[RSFLAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[RSFLAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[RSFLAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[RSFLAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[RSFLAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[RSTILL] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[RSTILL] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[RSTILL] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[RSTILL] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[RSTILL] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SACODE] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SACODE] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SACODE] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SACODE] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SACODE] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[Safe] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[Safe] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[Safe] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[Safe] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[Safe] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SafeBags] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SafeBags] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SafeBags] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SafeBags] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SafeBags] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SafeBagsDenoms] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SafeBagsDenoms] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SafeBagsDenoms] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SafeBagsDenoms] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SafeBagsDenoms] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SafeDenoms] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SafeDenoms] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SafeDenoms] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SafeDenoms] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SafeDenoms] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SecurityProfile] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SecurityProfile] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SecurityProfile] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SecurityProfile] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SecurityProfile] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[sku] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[sku] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[sku] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[sku] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[sku] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[skuword] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[skuword] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[skuword] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[skuword] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[skuword] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SOQPAT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SOQPAT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SOQPAT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SOQPAT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SOQPAT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SOQSKU] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SOQSKU] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SOQSKU] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SOQSKU] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SOQSKU] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[STKADJ] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[STKADJ] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[STKADJ] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[STKADJ] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[STKADJ] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[STKHIR] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[STKHIR] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[STKHIR] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[STKHIR] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[STKHIR] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[STKLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[STKLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[STKLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[STKLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[STKLOG] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[STKMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[STKMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[STKMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[STKMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[STKMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[STKTXT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[STKTXT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[STKTXT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[STKTXT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[STKTXT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[STKWMV] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[STKWMV] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[STKWMV] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[STKWMV] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[STKWMV] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[StockLogType] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[StockLogType] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[StockLogType] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[StockLogType] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[StockLogType] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[StockLogTypeGroup] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[StockLogTypeGroup] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[StockLogTypeGroup] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[StockLogTypeGroup] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[StockLogTypeGroup] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[StockMovement] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[StockMovement] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[StockMovement] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[StockMovement] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[StockMovement] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[Store] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[Store] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[Store] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[Store] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[Store] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[StoreSaleWeight] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[StoreSaleWeight] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[StoreSaleWeight] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[StoreSaleWeight] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[StoreSaleWeight] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[STRMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[STRMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[STRMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[STRMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[STRMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SUPDET] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SUPDET] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SUPDET] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SUPDET] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SUPDET] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SUPMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SUPMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SUPMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SUPMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SUPMAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SUPNOT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SUPNOT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SUPNOT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SUPNOT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SUPNOT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SYSCOD] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SYSCOD] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SYSCOD] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SYSCOD] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SYSCOD] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SYSCUR] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SYSCUR] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SYSCUR] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SYSCUR] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SYSCUR] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SYSDAT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SYSDAT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SYSDAT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SYSDAT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SYSDAT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SYSNID] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SYSNID] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SYSNID] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SYSNID] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SYSNID] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SYSNUM] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SYSNUM] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SYSNUM] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SYSNUM] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SYSNUM] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SYSOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SYSOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SYSOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SYSOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SYSOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SYSPAS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SYSPAS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SYSPAS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SYSPAS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SYSPAS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SystemAccountCodes] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SystemAccountCodes] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SystemAccountCodes] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SystemAccountCodes] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SystemAccountCodes] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SystemCodes] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SystemCodes] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SystemCodes] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SystemCodes] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SystemCodes] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SystemCurrency] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SystemCurrency] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SystemCurrency] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SystemCurrency] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SystemCurrency] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SystemCurrencyDen] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SystemCurrencyDen] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SystemCurrencyDen] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SystemCurrencyDen] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SystemCurrencyDen] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SystemLabels] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SystemLabels] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SystemLabels] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SystemLabels] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SystemLabels] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SystemNumbers] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SystemNumbers] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SystemNumbers] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SystemNumbers] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SystemNumbers] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SystemPeriods] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SystemPeriods] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SystemPeriods] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SystemPeriods] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SystemPeriods] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[SystemUsers] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[SystemUsers] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[SystemUsers] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[SystemUsers] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[SystemUsers] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[TENCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[TENCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[TENCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[TENCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[TENCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[TENOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[TENOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[TENOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[TENOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[TENOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[TMP_QOD] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[TMP_QOD] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[TMP_QOD] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[TMP_QOD] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[TMP_QOD] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[TMP_QOD_TABLE] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[TMP_QOD_TABLE] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[TMP_QOD_TABLE] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[TMP_QOD_TABLE] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[TMP_QOD_TABLE] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[TMPFIL] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[TMPFIL] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[TMPFIL] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[TMPFIL] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[TMPFIL] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[TOSCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[TOSCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[TOSCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[TOSCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[TOSCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[TOSOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[TOSOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[TOSOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[TOSOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[TOSOPT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[TOSTEN] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[TOSTEN] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[TOSTEN] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[TOSTEN] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[TOSTEN] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[TVCSTR] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[TVCSTR] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[TVCSTR] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[TVCSTR] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[TVCSTR] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ViewerColumns] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ViewerColumns] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ViewerColumns] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ViewerColumns] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ViewerColumns] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ViewerConfig] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ViewerConfig] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ViewerConfig] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ViewerConfig] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ViewerConfig] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ViewerSort] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ViewerSort] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ViewerSort] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ViewerSort] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ViewerSort] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ViewerSortColumns] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ViewerSortColumns] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ViewerSortColumns] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ViewerSortColumns] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ViewerSortColumns] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ViewerTabs] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ViewerTabs] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ViewerTabs] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ViewerTabs] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ViewerTabs] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[VisionLine] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[VisionLine] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[VisionLine] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[VisionLine] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[VisionLine] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[VisionPayment] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[VisionPayment] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[VisionPayment] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[VisionPayment] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[VisionPayment] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[VisionTotal] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[VisionTotal] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[VisionTotal] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[VisionTotal] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[VisionTotal] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[WEBEVNT] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[WEBEVNT] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[WEBEVNT] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[WEBEVNT] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[WEBEVNT] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[WEBLINE] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[WEBLINE] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[WEBLINE] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[WEBLINE] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[WEBLINE] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[WEBPAID] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[WEBPAID] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[WEBPAID] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[WEBPAID] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[WEBPAID] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[WEBPICK] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[WEBPICK] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[WEBPICK] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[WEBPICK] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[WEBPICK] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[WEBTOTS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[WEBTOTS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[WEBTOTS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[WEBTOTS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[WEBTOTS] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[WorkStationConfig] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[WorkStationConfig] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[WorkStationConfig] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[WorkStationConfig] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[WorkStationConfig] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[WSCONFIG] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[WSCONFIG] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[WSCONFIG] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[WSCONFIG] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[WSCONFIG] TO [role_legacy] WITH GRANT OPTION 
--GRANT ALTER ON [dbo].[WSFCTL] TO [role_legacy] WITH GRANT OPTION 
--GRANT DELETE ON [dbo].[WSFCTL] TO [role_legacy] WITH GRANT OPTION 
--GRANT INSERT ON [dbo].[WSFCTL] TO [role_legacy] WITH GRANT OPTION 
--GRANT SELECT ON [dbo].[WSFCTL] TO [role_legacy] WITH GRANT OPTION 
--GRANT UPDATE ON [dbo].[WSFCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[WSOCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[WSOCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[WSOCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[WSOCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[WSOCTL] TO [role_legacy] WITH GRANT OPTION 
GRANT ALTER ON [dbo].[ZREADS] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[ZREADS] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[ZREADS] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[ZREADS] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[ZREADS] TO [role_legacy] WITH GRANT OPTION
------------------------------------------------------------------------------
-- New permission below for Store 120 Update
GRANT ALTER ON [dbo].[TillTranNumber] TO [role_legacy] WITH GRANT OPTION 
GRANT DELETE ON [dbo].[TillTranNumber] TO [role_legacy] WITH GRANT OPTION 
GRANT INSERT ON [dbo].[TillTranNumber] TO [role_legacy] WITH GRANT OPTION 
GRANT SELECT ON [dbo].[TillTranNumber] TO [role_legacy] WITH GRANT OPTION 
GRANT UPDATE ON [dbo].[TillTranNumber] TO [role_legacy] WITH GRANT OPTION

END;
GO

